* { padding: 0; margin: 0; }

h2, 
h2 a:link, h2 a:active, h2 a:visited{ font-size:22px; margin-bottom:20px; font-weight:bold; text-decoration:none;}
 h2 a:hover{ text-decoration:underline; color:#000000;}
h3{ font-size:20px; margin-bottom:10px;  letter-spacing:110%;}
a img{ border:none;}
a {text-decoration:none; border:none; color:#77787b;}

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background-color:#CCCCCC;
}
#wrapper { margin: 0 auto; width: 922px; color:#333333; background-color:#fff;}
#faux {
 margin-bottom: 0px;
 overflow: auto;
 width: 100%;
 border-bottom:solid;
 border-bottom-color:#aeccd6;
}
#main{
 padding:25px;
 overflow:hidden;
 background-color:#eefaff;
}
.tercio{
 width:260px; _width:250px;/*fix ie*/
 margin:15px -2px 15px 32px; _margin-left: 16px;
 float:left;
}
.dostercio{
 width:550px; _width:530px;/*fix ie*/
 margin:57px 15px 15px 15px;
 float:left;
}
.pmain p{
 line-height:150%;
 margin-bottom:15px;
}
.pmain p span{ font-size:16px; font-weight:bold; font-style:italic;}
.psecond p{
 font-size:11px;
 line-height:150%;
 margin-top:-5px;
 padding:0 50px 0 0;
}
#header {
 color: #333;
 width: 902px;
 padding: 0 10px;
 height: 200px;
/* margin: 10px 0px 0px 0px;*/
 overflow:visible;
}
.logo{margin:30px 0 0 90px; float:left}
ul.version{ width:350px; height:50px; float: right;}
ul.version li{ width:80px; float: left; border-left: 2px solid #aeccd6; padding:5px 0 0 0; margin:0 2px 0 0;}
ul.version li a:link, ul.version li a:active, ul.version li a:visited{ color:#77787B; background:#fff; padding:2px 3px 3px 2px;}
	ul.version li a:hover{ color:#333; background:#eefaff;}

.ban_a{ background:url(../imgs/bg_banner/bg_banner_a.gif) bottom right no-repeat;}
.ban_a2{ background:#eefaff url(../imgs/bg_banner/bg_banner_a2.gif) top right no-repeat;}
.ban_b{ background:url(../imgs/bg_banner/bg_banner_b.gif) bottom right no-repeat;}
.ban_b2{ background:#eefaff url(../imgs/bg_banner/bg_banner_c2.gif) top right no-repeat;}
.ban_c{ background:url(../imgs/bg_banner/bg_banner_c.gif) bottom right no-repeat;}
.ban_c2{ background:#eefaff url(../imgs/bg_banner/bg_banner_c2.gif) top right no-repeat;}
.ban_d{ background:url(../imgs/bg_banner/bg_banner_d.gif) bottom right no-repeat;}
.ban_d2{ background:#eefaff url(../imgs/bg_banner/bg_banner_c2.gif) top right no-repeat;}

.foto_banner{
 display:block;
 margin: 19px -10px 0 0;
 width:385px;
 float:right;
 z-index:999;}
 
#navigation {
 font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px;
 color: #333;
 margin: 0px 0px 0px 0px;
/* padding: 2px 0 0 60px;*/
/* background:#eefaff;*/
/* border-top:4px solid #AECCD6;*/
 height:30px;
/* background: #aeccd6;*/
}
	#navigation div{ width:60px; background-color:#AECCD6; margin:3px 0 0 0; height:25px; float:left;} 
	#navigation ul{
	 height:20px;
	 float:left;
	 list-style:none;
	 margin:6px 0 0 0;/*background:#eefaff;*//*width:100%;*/}
	 
	#navigation li{
	 height:15px;
	 font-weight:bold;
	 font-size:12px;
	 color:#878787;
	 float:left;
	 padding:3px 10px;
	 border-right:1px solid #878787;
	 /*background:#eefaff;
	 border-right:solid;
	 border-right-width:thin;*/}
	 
	#navigation li.last{ border-right:none;	}
	
	#navigation a:link, a:active, a:visited{ text-decoration:none; color:#878787;}
	 	#navigation a:hover{ text-decoration:underline; color:#000000;}

	
#leftcolumn { 
 display: inline;
 color: #333;
 margin: 10px;
 padding: 0px;
 width: 195px;
 float: left;
}
#rightcolumn { 
 float: right;
 color: #333;
 margin: 10px;
 padding: 0px;
 width: 683px;
 display: inline;
 position: relative;
}
#footer { 
 width: 902px;
 clear: both;
 color: #333;
 background: #fff;
 margin: 0px 0px 10px 0px;
 height:80px;
}
	#footer .infocontacto{
	 width:250px; float:left;
	 font-size:11px;
	 color:#555;
	 margin: 10px 0 0 55px; _margin: 10px 0 0 25px; 
	 }
	 
	#footer .infocontacto a{ color:#555; }
	#footer a, #footer a.hoover, #footer a.visited{ text-decoration:none; color:#222;}
	 #footer a:hover{ text-decoration:underline;}
	
	#footer .footderecho{
	 width:500px; float:left; margin:15px 0 0 0; float:right;}
	 
	#footer .footderecho ul{
	 font-size:10px;
	 float:right;
	 list-style:none;
	}
	#footer .footderecho ul li{
	 font-size:10px;
	 color:#222;
	 float:left;
	 padding:3px 5px 0 5px;
	}
	#footer div.kimu{
	 clear:both;
	 text-align:right;
	 color:#878787;
	 height:25px;
	 font-size:10px;
	 margin:25px 5px 0 0;
 }
 
.clear { clear: both; background: none; }
a.alink:link, a.alink:active, a.alink:visited{ color:#333333; font-style:italic;}
a.alink:hover{ color:#999999;text-decoration:underline; }

/*--------------------*/
ul.descrip{ list-style-image:url(../imgs/ullist.jpg); list-style-position:outside; padding:0 0 0 17px;}
 ul.descrip li{ margin:0 0 10px 0;}

.contacto{/* width: 85%; margin:0px 0px 0px -90px; */color:#08227F; line-height:200%; font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif; font-size:11px;}
.contacto h4{ width:75%; margin:0 auto; text-align: center; color:#003399; background-color:#CCFFFF; font-size:12px;}
/*fieldset{padding-right:5px; }*/
/*legend{ color:#08227F; font-size:15px; font-weight:bold;}*/
label { position: absolute; text-align:right; width:100px; }
label span{ color: #990000; font-size:9px;}
input, textarea, select { margin-left: 105px; width:355px; background-color:#fff; border:1px #E9F1FF solid;}
textarea { height:150px;}
.contactenos { position:relative; text-align:left; }
.enviar{ width:150px; margin-left: 300px; background-color:#AEDAFF; color:#08227F; cursor:pointer; border:1px solid #08227F;}
ul{ list-style:none;} 